em {  color: #CCCCCC; font-weight: bold; font-style: normal; font-family: Arial, Helvetica, sans-serif;}

a:link {  color: #00FF99; text-decoration: underline; font-weight: normal; font-family: Arial, Helvetica, sans-serif}

a:visited {  color: #99FF99; font-weight: normal; text-decoration: underline; font-family: Arial, Helvetica, sans-serif}

h1 {  font-size: 14pt; font-weight: bold; color: #FFCC99;}

body {  background-color: #FFFFFF; background-image: url(back.html); font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #CCFFFF}

.resaltado {  font-family: Arial, Helvetica, sans-serif; color: #000066; font-weight: bold; font-style: italic; background-color: #99FFCC; white-space: pre;}

.enmarcado {  border: 5px double; border-color: #999999 #999999 #CCCCCC #CCCCCC; font-family: Arial, Helvetica, sans-serif; color: #FFFFCC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}

.resaltado2 {  font-family: Arial, Helvetica, sans-serif; color: #003333; background-color: #CCCCCC; font-weight: bold}

.comando {  font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; color: #FF3333}

.enfasis {  font-weight: bold; color: #33CCCC}

.comentario {  color: #666666}

.string {  color: #FF0000; font-style: italic}

.reservada {  color: #330099}

.numero {  color: #003333}

.simpsons1 {  font-family: Akbar; font-weight: bold; color: #660000}

.simpsons2 {  font-family: Akbar; color: #000099}

strong {  font-size: 10pt; color: #FFFFFF}

p {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #CCCCFF}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF}
